/* CSS Document */
* {
	margin:0;
	padding:0;
}
body {
	background:#DDDDDD url('../im_gen/background.jpg') center center no-repeat fixed;
	font-family:Georgia,'Trebuchet MS',Arial,Helvetica,'Times New Roman',serif;
	font-size:13px;
	line-height:150%;
	color:#888888;
}
html, body, table {
	height:100%;
	vertical-align:middle;
}
img {
	border:0;
}
table {
	border-collapse:collapse;
}
h1 {
	font-size:18px;
	padding:0 20px 10px 20px;
}
#container {
	width:1000px;
	height:100%;
	margin:auto;
}
#left {
	position:fixed;
	width:472px;
	margin-top:50px;
}
#header {
	width:435px;
	height:90px;
	background:url('../im_gen/paris.gif') right bottom no-repeat;
}
#pre-titre {
	width:255px;
	height:30px;
	margin-top:25px;
	margin-left:180px;
	background-color:white;
}
#titre {
	height:50px;	
}
#menu {
	width:171px;
	margin-top:20px;
	text-align:right;
	float:left;
}
#intro {
	width:215px;
	margin-left:180px;
	padding:60px 20px;
	background-color:white;
}
#center {
	width:500px;
	height:100%;
	margin-right:28px;
	float:right;
}
#center table {
	width:500px;
	background:white;
}
#center a, #intro a {
	color:#AAAAAA;
	text-decoration:none;
}
#center a:hover, #intro a:hover {
	color:#888888;
}
#copyrights {
	position:fixed;
	margin-left:982px;
	bottom:20px;
	float:right;
}
.important {
	color:#555555;
	font-weight:bold;
}
.clearboth {
	clear:both;
}
.formulaire {
	background-color:#EEEEEE;	
}
.formulaire p {
	text-align:right;
}
/********** Accueil **********/
#accueil #center td {
	padding:0 40px;
}
#accueil #center blockquote {
	padding:0 20px 10px 20px;
	font-style:italic;
	font-size:18px;
	color:#E8841E;
}
#accueil #center p {
	padding-top:20px;
}
#accueil #center li {
	padding-left:20px;
	list-style:inside;
}
/********** Projets Web **********/
.projet {
	padding:20px;
}
.projet img {
	margin:0 20px 10px 0;
	float:left;
}
.projet .detail p {
	width:247px;
	text-align:right;
	margin-right:4px;
	float:left;
}
.projet .detail .carre {
	width:8px;
	height:8px;
	margin:6px 2px;
	background-color:#BBBBBB;
	float:left;
}
/********** Espace Art **********/
#espace_art #center img {
	display:block;
	margin:20px 0 0 20px;
	float:left;
}
#espace_art #center h2 {
	padding:10px 0 0 20px;
	font-size:20px;
	font-weight:bold;
}
/********** Contact **********/
#contact #center td {
	padding:0 80px;
}
#contact #center img {
	padding-bottom:20px;
}
#contact #center td p {
	text-align:right;
	padding-bottom:5px;
}
#contact #center input {
	width:220px;
}
#contact #center input[type=submit] {
	width:120px;
}
#contact #center textarea {
	width:340px;
}